.bg {
	background-image: url(common/bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 14pt;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #523401;
	line-height: 9pt;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5C8510;
	line-height: 14pt;

}
.text4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CB501D;
	line-height: 20pt;

}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;

}
.sideline {
	background-image: url(common/side.png);
	background-repeat: repeat-x;
	background-position: left top;
}

a {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9px;
 color: #FFFFFF;
 text-decoration: none;
}
a:hover {
 color: #666666;
 text-decoration: underline;
}
.link1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000;
 text-decoration: none;
}
.link1:hover {
 color: #5C8510;
 text-decoration: underline;
 }
 .link2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #5C8510;
 text-decoration: none;
}
.link2:hover {
 color: #666666;
 text-decoration: underline;
}
 .link3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #FFFFFF;
 text-decoration: none;
}
.link3:hover {
 color: #000000;
 text-decoration: none;
}
h3.green {
  color: #557814;
}
h3.orange {
  color: #EF5E23;
}
ul.projectlinks {
  list-style: none;
  margin: 0em;
  padding: 0em;
  background: #FFFFFF;
  text-align: center;
  width: 213px;
}
li.front a {
  font: normal 12px arial, helvetica, sans-serif;
  background: #fff url('common/btn1.png') top left no-repeat;
  height: 34px;
  line-height: 30px;
  float: none;
  display: block;
  text-decoration: none;
  text-align: left;
  padding-left: 20px;
  color: #FFF;
}
li.front a:hover {
  background: #fff url('common/btn2.png') top left no-repeat;
}
